/* @override 
	http://test.ideabubble.ie/PAQITSolutions/app/skins/default/style/screen.css
	http://localhost/PQT/app/skins/default/style/screen.css
*/
* {margin: 0;padding: 0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label {margin: 0;padding: 0;border: 0px;}
a img, :link img, :visited img {border: 0;}
ul {list-style: none;}
.italic {font-style: italic;}
.spacer {padding: 0;margin: 0;line-height: 0;}
/*** MENU CSS - edit as required ***/
.sf-menu {float: left;margin-bottom: 12px;background-image: url(../images/nav-mid.gif);width: 1002px;}
.sf-menu a {padding: 14px 15px;text-decoration: none;}
.sf-menu a {color: #DBDBDB!important;font: bold 13px Arial, Helvetica, sans-serif;}
.sf-menu a:visited {color: #FFF;font: bold 13px Arial, Helvetica, sans-serif;}
.sf-menu li {background: url(../images/nav-bar.gif) right top no-repeat;height: 44px;}
.sf-menu li li {background: #175199;}
.sf-menu li li li {background: #9AAEDB;}
.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {background: url(../images/nav-rol.gif) left top repeat-x;outline: 0;color: #FFF!important;}
.left {float: left;}
.right {float: right;}
.clear {clear: both;}
body {background: url(../images/bg.jpg) center top no-repeat #FFFFFF;}
div#wrapper {width: 100%;margin: 0;padding: 0;}
div#page {width: 100%;margin: 0;padding: 0;}
div#container {width: 1024px;margin: 0 auto;}
/* @group Topbar */
div#topbar {height: 82px;overflow: hidden;float: left;width: 100%;}
div#topbar h1.logo {width: 160px;height: 82px;float: left;padding: 0;margin: 0;}
div#topbar .col-C {width: 692px;float: left;text-align: right;padding-top: 12px;}
div#topbar .col-R {width: 158px;float: right;padding-right: 5p;padding-top: 12px;}
div#topbar .col-C ul {list-style-type: none;padding: 0;margin: 0;clear: both;width: 100%;}
div#topbar .col-C li {list-style-type: none;background: url(../images/top-link-bar.gif) right 3px no-repeat;color: #003399;font-size: 19px;font-family: Arial, Helvetica, sans-serif;padding-right: 16px;margin-right: 16px;float: right;margin-bottom: 10px;}
div#topbar .col-C li a {color: #003399;text-decoration: none;}
div#topbar .col-C li a:hover {text-decoration: underline;}
div#topbar .col-C li.last {background: none;margin-right: 0;padding-right: 0;}
div#topbar .col-C li a.last {background: url(../images/arrow.gif) right 8px no-repeat;padding-right: 12px;}
div#topbar .col-C li span {background: none;color: #666666;font-size: 18px;}
div#topbar .col-C li.fast {background: none;margin-right: 0;}
div#topbar .col-R p.buttons {padding-bottom: 8px;}
/* @end */
/* @group Navigation */
div#navcontainer {height: 44px;clear: both;z-index: 1000;width: 100%;float: left;clear: both}
div#navcontainer .lt {width: 11px;height: 44px;background: url(../images/nav-lft.gif) left top no-repeat;float: left;}
div#navcontainer .rt {width: 11px;height: 44px;background: url(../images/nav-rht.gif) left top no-repeat;float: left;}
div#navcontainer .ct {background: url(../images/nav-mid.gif) left top repeat-x;width: 1002px;height: 44px;color: #DBDBDB;font: bold 13px Arial, Helvetica, sans-serif;float: left;}
div#main {width: 100%;float: left;clear: both;background: #FFFFFF;padding: 0;margin: 0;}
div#main .banner {width: 1024px;height: 265px;clear: both;}
div.bannerImg {z-index: 1;}
ul#imageContainer {z-index: 2;}
div#topBanner {z-index: 0;}
/* @end */
div#main .main-cont {float: left;padding-right: 8px;padding-left: 8px;padding-bottom: 8px;}
div#main .main-cont .sidelt {background: url(../images/cont-lbot.jpg) left bottom no-repeat #EEEEEE;float: left;clear: both;}
/* @group SideLT */
.sidelt-contarea {float: left;background: url(../images/cont-ltop.jpg) left top no-repeat;font-family: Arial, Helvetica, sans-serif;font-size: 14px;text-align: left;width: 668px;overflow: hidden;}
.sidelt-contarea h1 {background: url(../images/h1_left_bg.jpg) repeat-x left top;line-height: 37px;color: #FFFFFF;font-size: 18px;font-family: Arial, Helvetica, sans-serif;font-weight: normal;padding-left: 40px;margin-bottom: 20px;}
.sidelt-contarea h2 {background: #F5F5F5;border-bottom: #CCCBCB 1px solid;border-top: #CCCBCB 1px solid;overflow: hidden;color: #064592;font: normal 18px Arial, Helvetica, sans-serif;line-height: normal;line-height: 30px;padding: 0;margin: 0 10px 10px;}
.sidelt-contarea h3 {background: #F5F5F5;border-bottom: #CCCBCB 1px solid;border-top: #CCCBCB 1px solid;overflow: hidden;color: #064592;font: normal 14px Arial, Helvetica, sans-serif;margin-bottom: 20px;line-height: normal;line-height: 30px;padding: 0 2px;margin-left: 10px;}
.sidelt-contarea p,
.sidelt-contarea ul,
.sidelt-contarea table {padding: 6px 31px 6px 16px;}
.sidelt-contarea li {list-style-type: disc;list-style-position: outside;margin: 0px 0px 10px 18px;}
.sidelt-contarea .sidelt-cont .sml-descriptions {padding-bottom: 20px;overflow: hidden;}
.sidelt-contarea .sidelt-cont .sml-descriptions .lt {width: 35px;float: left;margin-right: 7px;}
.sidelt-contarea .sidelt-cont .sml-descriptions .rt {overflow: hidden;color: #333;height: 100%;font-size: 14px;line-height: 20px;}
.sidelt-contarea .sidelt-cont .sml-descriptions .rt p span {color: #000000;font-weight: bold;}
/* @end */
div#main .partner-area {border-top: #8D8E8D 1px solid;overflow: hidden;width: 889px;margin: 0 auto;position: relative;padding: 7px 25px 7px 100px;float: left;clear: both;}
div#main .partner-area .partner {background: #1C1D1C;padding: 3px 6px;color: #CCCCCC;font: normal 12px Arial, Helvetica, sans-serif;position: absolute;left: 5px;top: 0;}
div#main .partner-area p img {float: left;margin-right: 18px;}
/* @group SideRT */
.sidert {width: 328px;float: left;overflow: hidden;margin-left: 11px;background-color: #eee;}
.sidert .sidert-contarea {background: #EEEEEE;float: left;}
.sidert-contarea h1 {background: url(../images/h1_right_bg.jpg) repeat-x left top;line-height: 37px;color: #FFFFFF;font-size: 18px;font-family: Arial, Helvetica, sans-serif;font-weight: normal;margin-bottom: 12px;padding-left: 20px;white-space: nowrap;}
.sidert .contarea-img {margin-top: 7px;float: left;clear: both;margin-bottom: 7px;}
/* @end */
/* @group Footer */
div#footer {background: #1F201F;padding: 26px 38px;overflow: hidden;height: 100%;float: left;clear: both;width: 948px;}
div#footer ul {float: left;width: 943px;}
div#footer ul li {float: left;width: 188px;font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-size: 18px;font-weight: normal;padding-bottom: 5px;}
div#footer ul li a {color: #919191;text-decoration: none;float: left;}
div#footer ul li ul {float: left;width: 180px;padding-top: 5px;}
div#footer ul li ul li {float: left;list-style-type: none;padding: 0;margin: 0;margin-bottom: 3px;color: #EEEEEE;font: normal 12px Arial, Helvetica, sans-serif;}
div#footer ul li ul li a {float: left;color: #EEEEEE;text-decoration: none;}
div#footer ul li ul li a:hover {text-decoration: underline;}
div#footer span.copyright {float: left;color: #919191;margin-top: 12px;margin-bottom: 10px;width: 188px;margin-right: 8px;font: 10px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
div#footer span.copyright a {color: #EEEEEE;font: normal 12px Arial, Helvetica, sans-serif;}
div#footer span.reseller {float: right;margin-top: 11px;margin-bottom: 10px;width: 188px;margin-right: 8px;font: 14px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
div#footer span.reseller a {color: #919191;text-decoration: none;}
/* @end */
/* @group Home Page Layout */
body.home_layout div#main .main-cont {padding: 0 8px 12px 8px;overflow: hidden;height: 100%;}
body.home_layout div#main .main-cont .sidelt {background-image: none;background-color: #fff;}
body.home_layout div#main .main-cont .sidelt .sidelt-contarea {background-image: none;background-color: #fff;padding: 0px;}
body.home_layout div#main .main-cont .sidelt table.home-content {float: left;padding: 0px;margin: -2px 0px 0px;}
body.home_layout div#main .main-cont .sidelt table.home-content td {vertical-align: top;float: left;width: 310px;background: url(../images/cont-rbot.jpg) left bottom no-repeat #EEEEEE;}
body.home_layout div#main .main-cont .sidelt table.home-content td#left-td {width: 320px;margin-right: 15px;*border-right: 15px solid #FFFFFF;}
body.home_layout div#main .main-cont .sidelt table.home-content td#left-td li {width: 295px;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td {width: 318px;}
body.home_layout div#main .main-cont .sidelt table.home-content td p a {background: url(../images/link_but.gif) right top no-repeat;float: left;color: #1C1D1C!important;font-size: 14px;height: 20px;text-decoration: none!important;margin-top: 15px;font-family: Arial, Helvetica, sans-serif;cursor: pointer;text-align: center;width: 255px;padding-top: 4px;}
body.home_layout div#main .main-cont .sidelt table.home-content td h1 {background: url(../images/h1_right_bg.jpg) repeat-x left top;line-height: 37px;color: #FFFFFF;font-size: 18px;font-family: Arial, Helvetica, sans-serif;font-weight: normal;margin-bottom: 12px;padding-left: 20px;width: 300px;}
body.home_layout div#main .main-cont .sidelt table.home-content td ul {padding: 0;margin: 0;float: left;list-style-position: outside;}
body.home_layout div#main .main-cont .sidelt table.home-content td#left-td ul li {list-style-type: none;background: url(../images/bullet.gif) left 9px no-repeat;color: #333333;font-size: 15px;font-family: Arial, Helvetica, sans-serif;margin-bottom: 12px;padding-left: 12px;line-height: 24px;margin-left: 10px;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li {list-style-type: none;padding: 0 0 7px 10px;margin: 0;background: url(../images/underline.gif) center bottom no-repeat;margin-bottom: 3px;width: 310px;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li span {color: #333333;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li p.thum1 {background: url(../images/data_bckup.gif) left 5px no-repeat;padding-top: 10px;padding-bottom: 10px;padding-left: 45px;font-family: "Avenir", "Trebuchet MS";font-size: 14px;overflow: hidden;color: #666666;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li p.thum2 {background: url(../images/email-sol.gif) left 5px no-repeat;padding-top: 10px;padding-bottom: 10px;padding-left: 45px;font-family: "Avenir", "Trebuchet MS";font-size: 14px;overflow: hidden;color: #666666;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li p.thum3 {background: url(../images/work_smart.gif) left 5px no-repeat;padding-top: 10px;padding-bottom: 10px;padding-left: 45px;font-family: "Avenir", "Trebuchet MS";font-size: 14px;overflow: hidden;color: #666666;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li p.thum4 {background: url(../images/recovery-plan.gif) left 5px no-repeat;padding-top: 10px;padding-bottom: 10px;padding-left: 45px;font-family: "Avenir", "Trebuchet MS";font-size: 14px;overflow: hidden;color: #666666;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li p.thum5 {background: url(../images/business-class.gif) left 5px no-repeat;padding-top: 10px;padding-bottom: 10px;padding-left: 45px;font-family: "Avenir", "Trebuchet MS";font-size: 14px;overflow: hidden;color: #666666;}
body.home_layout div#main .main-cont .sidelt table.home-content td#right-td ul li p.thum6 {background: url(../images/spam_protection.gif) left 5px no-repeat;padding-top: 10px;padding-bottom: 10px;font-family: "Avenir", "Trebuchet MS";font-size: 14px;overflow: hidden;color: #666666;padding-left: 45px;}
/* @end */
/* @group News */
.sidert .sidert-contarea .description-news {padding-bottom: 10px;color: #333333;font: normal 12px/20px Arial, Helvetica, sans-serif;float: left;clear: both;width: 100%; background: #EEEEEE url(../images/cont-rtop.jpg) no-repeat left bottom;width: 100%;}
#main div.main-cont div.sidert div.sidert-contarea div.description-news div.newsfeed {}
.sidert div.newsfeed div.newsfeedcontent {padding-right: 10px;padding-left: 10px;width: 307px;}
.sidert ul.newsfeed li h2 {font-size: 14px;font-weight: normal;font-style: normal;}
.sidert .sidert-contarea div.description-news div.newsfeed div.newsfeedcontent ul.newsfeed {width: 300px;}
.sidert .sidert-contarea div.description-news div.newsfeed div.newsfeedcontent ul.newsfeed li {margin-bottom: 6px;}
.sidert .sidert-contarea div.description-news div.newsfeed div.newsfeedcontent ul.newsfeed li a {text-decoration: none;color: #336699;}
.sidert .sidert-contarea-btm {float: left;width: 329px;margin-bottom: 15px;height: 15px;}//removed  background: url(../images/cont-rbot.jpg) no-repeat
ul.newslist {margin: 0;padding: 0;}
ul.newslist li {float: left;clear: left;margin: 0px 0px 10px;padding: 0px;list-style-type: none;width: 632px;}
ul.newslist li p {padding-left: 15px;text-align: justify;}
#main div.main-cont div.sidelt div.sidelt-contarea ul.news li p.summary {width: 539px;}
#main div.main-cont div.sidelt div.sidelt-contarea ul.news li a.headline {margin: 0;padding: 0;}
div.news div.headline a,
ul.newslist li a {text-decoration: none;color: #064592;}
ul.newslist li a:hover {text-decoration: underline;}
ul.newslist li div.newsitem {margin: 0 0 7px;}
ul.newslist li div.newsitem div.headline,
div.news div.headline {background: #F5F5F5;border-bottom: #CCCBCB 1px solid;border-top: #CCCBCB 1px solid;color: #064592;font: normal 18px Arial, Helvetica, sans-serif;line-height: normal;line-height: 30px;margin-bottom: 5px;margin-right: 10px;margin-left: 10px;}
div.news a {text-decoration: none;color: #064592;}
ul.newslist li div.newsitem div.summary ,
div.news div.summary {font-style: italic;margin-right: 10px;margin-left: 10px;margin-bottom: 10px;}
div.news div.newsreturn {margin-right: 10px;margin-bottom: 10px;margin-left: 10px;}
div.news div.newsstory {margin-right: 10px;margin-bottom: 20px;margin-left: 10px;}
div.news div.newsstory p {margin: 0px;padding: 0px;}
/* @end */
/* @group Testimonials */
.sidert .sidert-contarea .description-testimonials {padding-bottom: 10px;color: #333333;font: normal 12px/20px Arial, Helvetica, sans-serif;float: left;clear: both;width: 100%; background: #EEEEEE url(../images/cont-rtop.jpg) no-repeat left bottom;width: 100%;}
.sidelt ul.testimonialfeed {}
.sidelt ul.testimonialfeed li {float: left;clear: both;border-bottom: #CCCBCB 1px solid;margin: 0px 0px 15px;list-style-type: none;width: 100%;*padding-bottom: 10px;}
.sidelt ul.testimonialfeed li div.testimonial_quote {float: left;margin-left: 0px;width: 100%;}
.sidelt div.sidelt-contarea ul.testimonialfeed li div.testimonial_quote p {padding: 0px 0px 6px 0px;width: 100%;}
.sidelt div.sidelt-contarea ul.testimonialfeed li div.testimonial_company {float: left;clear: left;color: #336699;font-weight: bold;margin: 0px;display: inline-block;white-space: nowrap;margin-bottom: 10px;}
.sidelt ul.testimonialfeed li div.testimonial_signature {float: left;font-weight: bold;margin: 0px 20px 20px 3px;display: inline-block;white-space: nowrap;margin-bottom: 10px;}
.sidert ul.testimonialfeed {padding-right: 10px;padding-left: 10px;width: 305px;}
.sidert ul.testimonialfeed li {height: 130px;}
.sidert ul.testimonialfeed li p {line-height: 12px;}
.sidert ul.testimonialfeed li p img {margin-bottom: 8px;}
/* @end */
/* @group Contact Form */
div#main .main-cont .sidelt div.formrt {float: left;margin: 20px 0px 20px 25px;}
div#main .main-cont .sidelt div.formrt label {float: left;color: #336699;font-weight: bold;}
div#main .main-cont .sidelt div.formrt div#subscribetext {margin-bottom: 15px;color: #336699;font-size: 12px;}
div#main .main-cont .sidelt div.formrt input#subscribe {float: left;margin-right: 10px;}
div#main .main-cont .sidelt div.formrt ul li {list-style-type: none;}
div#main .main-cont .sidelt div.formrt input.button {text-transform: uppercase;background-color: #03599a;color: white;font-size: 12px;padding: 4px;border: 2px outset #03599a;}
div#main .main-cont .sidelt div.formrt input.button:hover {border: 2px inset #03599a;cursor: pointer;}
/* end of contact_us style*/
div#main .main-cont2 .box-contarea {}
div#main .main-cont2 .box-contarea .box-cont {background: url(../images/cont-rtop.jpg) left top no-repeat;overflow: hidden;padding-bottom: 10px;height: 100%;}
div#main .main-cont2 .box-contarea .box-cont h2 {background: url(../images/blue-bar.jpg) left top repeat-x;height: 37px;line-height: 37px;color: #FFFFFF;font-size: 18px;font-family: Arial, Helvetica, sans-serif;font-weight: normal;margin-bottom: 12px;}
div#main .main-cont2 .box-contarea .box-cont .description {color: #333333;font: normal 12px/20px Arial, Helvetica, sans-serif;padding: 0 11px 18px 11px;}
div#main .main-cont2 .box-contarea .box-cont .description h4 {color: #336699;font: bold 13px Arial, Helvetica, sans-serif;padding-bottom: 2px;}
div#main .main-cont2 .box-contarea .box-cont .description a {color: #064592;text-decoration: underline;}
div#main .main-cont2 .box-contarea .box-cont .description a:hover {text-decoration: none;}
div#main .main-cont2 .box-contarea .box-cont .description  p span {color: #336699;}
.link1 a span {background: url(../images/link_but.gif) left top no-repeat;float: left;display: block;padding: 0 10px 0 20px;line-height: 24px;height: 24px;color: #1C1D1C;font-size: 14px;color: #000!important;}
div#main .main-cont2 .ct li p span {color: #333333!important;}
div#main .main-cont2 .sidelt ul {list-style-type: none;padding: 0;margin: 0;}
div#main .main-cont2 .sidelt li {}
div#main .main-cont2 .sidelt li a {color: #333333;text-decoration: none;}
div#main .main-cont2 .sidelt li a:hover {text-decoration: underline;}
/* @end */